# GetRatesRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ship_to** | [**\Swagger\Client\Models\Address**](Address.md) |  | 
**ship_from** | [**\Swagger\Client\Models\Address**](Address.md) |  | 
**service_types** | [**\Swagger\Client\Models\ServiceTypeList**](ServiceTypeList.md) |  | 
**ship_date** | [**\DateTime**](\DateTime.md) | The start date and time. This defaults to the current date and time. | [optional] 
**container_specifications** | [**\Swagger\Client\Models\ContainerSpecificationList**](ContainerSpecificationList.md) |  | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

